{
  "lazyCodeLoading": "requiredComponents",
  "pages": [
    "pages/login/login",
    "pages/noLogin/uploadProject",
    "pages/noLogin/typeList",
    "pages/historyConstruction/historyDetail",
    "pages/historyConstruction/updateInfo",
    "pages/noLogin/cityProject",
    "pages/noLogin/data",
    "pages/noLogin/list",
    "pages/notice/noticeDetail",
    "pages/notice/noticeList",
    "pages/cityConstrution/cityConstrution",
    "pages/historyConstruction/historyConstruction",
    "pages/service/service",
    "pages/aboutme/aboutme",
    "pages/index/index",
    "pages/chart/chart",
	"pages/chart/chartAll",
    "pages/chart/chartDetail",
	"pages/chart/newchartDetail",
    "pages/chart/chartList",
    "pages/chart/details",
    "pages/noLogin/repair",
    "pages/noLogin/My",
    "pages/noLogin/Myphoto"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#2f93fc",
    "backgroundColor": "#F8F8F8"
  },
  
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/icon/logo.png",
        "selectedIconPath": "static/icon/logo.png"
      },
      {
        "pagePath": "pages/historyConstruction/historyConstruction",
        "text": "工作",
        "iconPath": "static/icon/constructions.png",
        "selectedIconPath": "static/icon/constructions.png"
      }
      // {
      //   "pagePath": "pages/chart/chart",
      //   "text": "统计图",
      //   "iconPath": "static/icon/chart.png",
      //   "selectedIconPath": "static/icon/chart.png"
      // },
	  // {
   //      "pagePath": "pages/chart/chartAll",
   //      "text": "统计",
   //      "iconPath": "static/icon/chart.png",
   //      "selectedIconPath": "static/icon/chart.png"
   //    }
    ]
  },
  "usingComponents": {
    "back": "/components/back",
    "ming-pop": "/components/ming-pop/ming-pop"
  }
}